html, body {
    margin: 0;
    padding: 0;
}

/* Start------index page Style*/
#container {
	width:960px;
	padding:10px;
	display:inline-block;
}

#_contentHome {
	width:690px;
	float:left;
	background:#fff;
}

#sidebar {
	width:270px;
	float:left;
	background:#fff;
}
/* Finish------index page Style*/
#badge {
	margin-top: 25px;
	margin-bottom: 50px;
}
body {
    background: url(../images/bg.jpg) repeat-x;
    font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
    color: #2a2a2a;
}
a {
    color: #2A2A2A;
    text-decoration: none;
}
#border {
    width: 1000px;
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    background: url(../images/border.jpg) repeat-x;
}
#site {
    width: 980px;
    background: #fff;
    margin-left: auto;
    margin-right: auto;
}
#header {
    width: 960px;
    background: #fff;
    display: inline-block;
    padding: 10px;
}
#logo {
    width: 480px;
    float: left;
}
#contact {
    width: 480px;
    float: right;
    text-align: right;
}
#menu {
    width: 950px;
    height: 27px;
    padding: 5px;
    background: #fff url(../images/menu.jpg) no-repeat;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    color: #fff;
}
#menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu ul li {
    padding: 0 20px;
    float: left;
}
#menu a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}
#_containerOrder {
    width: 960px;
    height: 808px;
    margin-left: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 25px;
    display: inline-block;
    background-image: url(../images/big-box.png); 
    background-repeat: no-repeat;
}

#left-form {
    width: 580px;
    float: left;
    padding-left: 31px;
    margin-top: -8px;
}
#right-form {
    width: 270px;
    float: left;
    padding-left: 31px;
    margin-top: -8px;
}
#bottom {
    width: 960px;
    clear: both;
    background: #fff;
    font-size: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    margin-bottom: 10px;
}
#footer {
    width:960px;
	clear:both;
	background:#fff;
	font-size:10px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	margin-bottom:20px;
    margin-top: 65px;
}
h1 {
    color: #66c2c2;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
h1 a {
    color: #66c2c2;
}
h2 {
    color: #66c2c2;
    font-size: 40px;
    padding: 0;
    margin: 0;
}
h3 {
    color: #66c2c2;
    font-size: 16px;
}
p {
    color: #66c2c2;
    font-size: 16px;
    line-height: 40px;
    padding: 0;
    margin: 0;
}
/***********/
/*FORM     */
/***********/

form {
    font-size: 12px;
}
label {
    display: inline-block;
    width: 500px;
    color: #66c2c2;
    font-size: 14px;
}

	/** START PLACEHOLDER TEXT**/
	
::-webkit-input-placeholder {
 color: #acaaaa;
}

:-moz-placeholder { /* Firefox 18- */
 color: #acaaaa;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #acaaaa;
}

:-ms-input-placeholder {
 color: #acaaaa;
}
/** END PLACEHOLDER TEXT**/

#phone, #suburb {
    background: #f2f2f2;
    color: #6bc2c2;
    border: 0;
    height: 35px;
    width: 142px;
    padding: 2px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding-left: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-top: 10px;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
input#suburb {
	width: 205px;
}
#email {
    background: #f2f2f2;
    color: #6bc2c2;
    border: 0;
    height: 35px;
    width: 337px;
    padding: 2px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding-left: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-top: 10px;
    margin-left: 15px;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
#postcode {
    background: #f2f2f2;
    color: #6bc2c2;
    border: 0;
    height: 35px; 
    width: 142px;
	width: 139px;
    padding: 2px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding-left: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-top: 10px;
    margin-left: 15px;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
#state {
    background: #f2f2f2;
    color: #6bc2c2;
    border: 0;
    height: 35px;
    width: 163px;
	width: 102px;
    padding: 2px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding-left: 10px;
    border-radius: 5px;
    margin-bottom: 25px;
    margin-left: 15px;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
input[type=text], input[type=checkbox] {
    background: #f2f2f2;
    color: #6bc2c2;
    border: 0;
    height: 35px;
    width: 400px;
    padding: 2px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding-left: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-top: 10px;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9; 
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
.checkbox {
    height: 35px;
    width: 220px;
    color: #000000;
    padding: 2px;
    font-size: 16px;
    line-height: 20px;
}
.checkbox1 {
    height: 35px;
    width: 250px;
	width: 220px;
    color: #6bc2c2;
    font-size: 11px;
    padding: 2px;
    line-height: 20px;
}
input[type=checkbox].checkifMelbourne {
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 0;
    vertical-align: top;
    position: relative;
    top: 5px;
 *overflow: hidden;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
textarea {
    background: #f2f2f2;
    color: #6bc2c2;
    border: 0;
    height: 115px;
    width: 510px;
    padding: 2px;
    padding-top: 12px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding-left: 10px;
    border-radius: 5px;
    margin-bottom: 25px;
    resize: none;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
#openingtext {
    height: 35px;
    width: 250px;
    color: #000000;
    padding: 2px;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 75px;
    margin-left: 10px;
}
#secondtext {
    height: 35px;
    width: 250px;
    color: #000000;
    padding: 2px;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-left: 10px;
}
.quantity {
    width: 40px;
    height: 16px;
	height: 25px;
    margin-left: 10px;
    padding: 2px;
    margin-top: 25px;
}
.option {
    height: 35px;
    width: 200px;
    color: #000000;
    font-size: 15px;
    padding: 2px;
    line-height: 20px;
    padding-left: 10px;
}
#checkforextra {
    width: 16px;
    height: 16px;
    margin-left: -15px;
    margin-top: 40px;
    vertical-align: top;
    position: relative;
    top: 2px;
 *overflow: hidden;
    /** START INNER GLOW CSS**/
	
    -moz-box-shadow: inset 0 0 10px #d9d9d9;
    -webkit-box-shadow: inset 0 0 10px #d9d9d9;
    box-shadow: inset 0 0 10px #d9d9d9;/** END INNER GLOW CSS**/
}
#extra {
    padding-top: 40px;
}
input[type=submit] {
    background: url(../images/paypal.png);
    width: 163px;
    height: 37px;
    font-size: 16px;
	cursor: pointer;
    color: #ffffff;
    border: 0;
    font-family: "Comic Sans MS", cursive;
    vertical-align: top;
    position: relative;
    top: 15px;
    left: 38px;
 *overflow: hidden;
}
.state {
    display: none;
    color: #ff0000;
}
.state .success {
	color: #66c2c2;
}
.state .fail {
	color: red;}
#bottom-text {
    width: 960px;
    clear: both;
    font-size: 16px;
    color: #000000;
    position: relative;
    top: -25px;
}
.bottom-text {
    width: 700px;
    color: #000000;
    padding: 2px;
    font-size: 16px;
    line-height: 20px;

}
.MelbourneArea{
	display: inline-block;
	margin-left: 8px;
}
.radiomelbourne {
	width: 60px;
	display: inline-block;
}
p.requiredtext {
display: none;
margin-bottom: -20px;
margin-top: -10px;
}